[**@nymproject/mix-fetch**](../globals.md) • **Docs**

***

[@nymproject/mix-fetch](../globals.md) / disconnectMixFetch

# Function: disconnectMixFetch()

> **disconnectMixFetch**(): `Promise`\<`void`\>

Stops the usage of mixFetch and disconnect the client from the mixnet.

## Returns

`Promise`\<`void`\>

## Source

[index.ts:66](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/mix-fetch/src/index.ts#L66)
